BANK MEGA SYARIAH ES Bugs - Feature #2993

[HR-Report ] Penambahan kolom pada report All Employee
08/19/2024 02:10 PM - Muhammad Bintar

Status: Closed Start date: 08/19/2024
Priority: Normal Due date: 08/30/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 9.00 hours
Description

Dear tim developer mohon support nya untuk developing penambahan kolom pada report all employee.

berikut attachment nya.

referensi redmine
http://remote.minovais.com:3000/redmine/issues/2966

remote.minovais.com:31134
database
remote.minovais.com, 1442
BankMegaSyariahDev

History

#1 - 08/19/2024 02:15 PM - Muhammad Bintar

- Description updated

#2 - 08/19/2024 04:49 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Assignee changed from shofwan shiddiq to Muhammad Bintar

- Priority changed from Low to Normal

kenapa gak lanjutin ke redmine http:/remote.minovais.com:3000/redmine/issues/2966 ini aja ya? khan msh report yg sama perubahan dan

penambahan nya?

#3 - 08/27/2024 02:49 PM - Muhammad Bintar

- Assignee changed from Muhammad Bintar to shofwan shiddiq

#4 - 08/28/2024 12:41 PM - shofwan shiddiq
- File clipboard-202408281241-mh4fj.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, Report All Employee sudah di revisi sesuai dengan poin2 tambahan yah
UPDATE

SP: PRPTPAALLEMPLOYEE
RDL: PRPTPAALLEMPLOYEE

07/03/2025

1/4



http://remote.minovais.com:3000/redmine/issues/2966
http://remote.minovais.com:3000/redmine/issues/2966

My Workplace  Business Intelligence Human Resource  System Administration Search... Q. Help . minovais ~
Employee Area: Period
' ployc - 28/08/2024 -
Employee Status:
plov Active -
Employee Type:
plovee Typ Permanent v
B My Workplace
I Business Intelligence @ View Report
Report Result -
4 | of17 b Pl Select a format | Export
M Organization Management "
Employee Movement System ID Emp ID Full Name JoinDate | Employee Type |Reminder Status| Year of Services Grade Corporate Titla | 25t '::ﬁ"‘e"‘ Effective Date |Employee Statt
Employee Master Data
00006181 14.9999.2.80 Verani Tjandra 01/01/2014  |Permanent No 10|AvP 1 PTBank Mega  |Reassignment/Mutasi| 01/02/2014  |Active
Import Employee Data Syariah
00006183 12.9999.1.74 Ayi Ahdiat 01/04/2012  |Permanent No 12|Manager 1 PTBank Mega  |Reassignment/Mutasi|  01/02/2014  |Active
Export Employee Data Syariah
00006186 14.9999.1.55 DR H A Satori Ismail 01/01/2014 Permanent Yes 10| Commisioner PT Bank Mega Hiring 01/01/2014 Active
Syariah
00006187 14.9999.1.67 M. Syafi'i Antonio 01/01/2014 Permanent Yes 10| Commisioner PT Bank Mega Reassignment/Mutasi 01/02/2014 Active
Address Syariah
00009860 00009860 Nando 01/01/2022  |Permanent No 2|officer 1 PTBank Mega  |Hiring 01/01/2022  |Active
Syariah
Communication Data 00009864 00009864 Staff 1 01/01/2021  |Permanent No 2|Officer 2 PTBank Mega  [Hiring 01/01/2021  |Active
Syariah
Curriculum Vitae 00009865 00009865 Staff 2 01/01/2022 | Permanent No 2 PT Bank Mega  |Hiring 01/01/2022  |Active
Syariah
Date Spesification ik
00009866 00009866 Staff 3 01/01/2022 Permanent No 2|Manager 1 PT Bank Mega Hiring 01/01/2022 Active
Education Syarizh
00009869 00009869 Direct SPV 1 01/01/2022  [Permanent No 2jvp1 PTBank Mega  [Hiring 01/01/2022  |Actve
Personal Data Syariah
. 00009870 00009870 Direct SPV 2 01/01/2022  [Permanent No 2]amM 1 PTBank Mega  |Hiring 01/01/2022  |Actve
Employee Assignment Syariah
00009871 00009871 Division Head 01/01/2022  |Permanent No 2lve1 PTBank Mega  |Hiring 01/01/2022  |Active
Syariah

#5 - 09/02/2024 03:44 PM - Muhammad Bintar

menunggu kiriman data lagi dari user BMS.

#6 - 10/02/2024 09:41 AM - Muhammad Bintar
- File Catatan 18092024 (1).xIsx added
- Status changed from QA Test to Assigned

- Assignee changed from Muhammad Bintar to shofwan shiddiq

#7 - 10/03/2024 12:20 PM - Muhammad Bintar
- File Catatan 18092024 revisi 03 Oktober 2024.xIsx added

- File contoh report all employee dari bms.xlsx added

#8 - 10/03/2024 01:03 PM - Muhammad Bintar
- File Catatan 18092024 revisi 03 Oktober 2024.xIsx added

#9 - 10/03/2024 02:43 PM - Muhammad Bintar
- File Catatan 18092024 revisi 03 Oktober 2024.xIsx added

#10 - 10/03/2024 02:45 PM - Muhammad Bintar
- File contoh report all employee dari bms.xlsx added

- File Catatan 18092024 revisi 03 Oktober 2024.xIsx added

#11 - 10/03/2024 03:11 PM - Muhammad Bintar
- File Catatan 18092024 revisi 03 Oktober 2024.xIsx added

- File contoh report all employee dari bms.xIsx added

#12 - 10/03/2024 03:11 PM - Muhammad Bintar
- File deleted (Catatan 18092024 (1).xlsx)

#13 - 10/03/2024 03:12 PM - Muhammad Bintar
- File deleted (Catatan 18092024 revisi 03 Oktober 2024.x1sx)

#14 - 10/03/2024 03:12 PM - Muhammad Bintar
- File deleted (Catatan 18092024 revisi 03 Oktober 2024.xIsx)
#15 - 10/03/2024 03:12 PM - Muhammad Bintar
- File deleted (Catatan 18092024 revisi 03 Oktober 2024.xIsx)

#16 - 10/03/2024 03:12 PM - Muhammad Bintar
- File deleted (Catatan 18092024 revisi 03 Oktober 2024.xIsx)

#17 - 10/03/2024 03:12 PM - Muhammad Bintar

- File deleted (contoh report all employee dari bms.xlIsx)

#18 - 10/03/2024 03:12 PM - Muhammad Bintar

- File deleted (contoh report all employee dari bms.xlIsx)

#19 - 10/03/2024 03:12 PM - Muhammad Bintar
- File deleted (Catatan 18092024 revisi 03 Oktober 2024.xIsx)

#20 - 10/03/2024 03:12 PM - Muhammad Bintar

- File deleted (contoh report all employee dari bms.xIsx)

#21 - 10/03/2024 03:13 PM - Muhammad Bintar
- File Catatan 18092024 revisi 03 Oktober 2024.xIsx added

- File contoh report all employee dari bms.xlsx added

update dari bank mega

#22 - 10/03/2024 04:40 PM - shofwan shiddiq
- File clipboard-202410031639-1c5zz.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

My W e Busine i Human R System Administration Search Q. Help . minovais ~
Employee Area: Period:
’ pley - 03/10/2024
Employee Status: .
Employee Type: .
I My Workplace
B Business Intelligence <@ View Report
Report Result
4 4 -1 of201 P Pl Select a format | Export
I Organization Management -
00006972 15.00006972.2.91 | Ulfzh Yulian Fadilah No 9.9
00009857 00009857 test2 No 2,10 Officer 3
Employee Movement 00009367 00009357 Direct 5PV 1 lo 2,9 Officer 4
Employee Master Data 00009914 00009914 Terry Terminate No 2,9 AM1
00009919 00009919 TEE No 2,2 Officer 1
Import Employee Data
00009921 bintar No 0,9 Trainee
Export Employee Data
00009934 24.9534.1.00 Tes 21 No 0,3 Officer 4
00009935 24.9935.1.20 Al Ne 0,3
00010435 90.0036.1.67 Arya 01/01/2023 Yes 19 Officer 5
11111111 eees No
Communication Data 99959999 99959999 Tetew No 3,9
00000031 00.0000,1.08 Ari Prabowo 26/09/2001 Permanent Yes 231 SWP2 Officer Termination Termination
Curriculum Vitae
Date Spesification 00000228 08.1158.1.80 Sospriyantong 01/06/2008 Permanent No 16,4 Officer 3 Officer Termination Termination
Education 00000293 08.1735.1.49 Deddy Kusdedi 30/06/2008 | Permanent Yes 16,4 BCH Officer Termination Termination
Personal Data 00002000 10.1988.1.88 Febrian Fajar 26/08/2010 | Permanent No 14,2 Officer 2 Officer Termination Termination
e 00003120 11.3436.1.87 Tammy Muhammad Saleh 15/08/2011 | Permanent N 13,2 Officer 1 Officer Termination Termination
Facilities
00004616 13.1425.1.78 Cahyadi 08/04/2013 Permanent No 11,6 Officer 2 Officer Termination Termination

Poin2 di excel sudah di betulkan yah untuk yang revisi / update.
Silahkan di cek

UPDATE:

SP: [PRPTPAALLEMPLOYEE]
RDL: [PRPTPAALLEMPLOYEE]
#23 - 10/24/2024 01:53 PM - Muhammad Bintar

- Assignee changed from Muhammad Bintar to shofwan shiddiq

#24 - 11/01/2024 10:24 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

#25 - 11/26/2024 04:25 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

Files

report all employee bms.xlsx
clipboard-202408281241-mh4fj.png

Catatan 18092024 revisi 03 Oktober 2024 .xIsx
contoh report all employee dari bms.xlsx
clipboard-202410031639-1c5zz.png

07/03/2025

17.4 KB
158 KB
12.1 KB
32.8 KB
114 KB
Muhammad Bintar

shofwan shiddiq
Muhammad Bintar
Muhammad Bintar

shofwan shiddiq
